

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 62px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 452px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:267px;left:38px;z-index:-1;width:545px;height:674px;}
#page_1 #p1dimg1 #p1img1 {width:545px;height:674px;}




#page_2 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 263px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_2 #id_3 {border:none;margin: 222px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:21px;left:142px;z-index:-1;width:441px;height:807px;}
#page_2 #p2dimg1 #p2img1 {width:441px;height:807px;}




#page_3 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 471px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 242px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:21px;left:114px;z-index:-1;width:498px;height:786px;}
#page_3 #p3dimg1 #p3img1 {width:498px;height:786px;}




#page_4 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 234px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_4 #id_3 {border:none;margin: 49px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:21px;left:123px;z-index:-1;width:480px;height:980px;}
#page_4 #p4dimg1 #p4img1 {width:480px;height:980px;}




#page_5 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 723px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 1054px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:21px;left:128px;z-index:-1;width:469px;height:914px;}
#page_5 #p5dimg1 #p5img1 {width:469px;height:914px;}




#page_6 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 660px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_6 #id_3 {border:none;margin: 132px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:21px;left:98px;z-index:-1;width:530px;height:882px;}
#page_6 #p6dimg1 #p6img1 {width:530px;height:882px;}




#page_7 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 190px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_7 #id_3 {border:none;margin: 22px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:21px;left:116px;z-index:-1;width:493px;height:986px;}
#page_7 #p7dimg1 #p7img1 {width:493px;height:986px;}




#page_8 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 1px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_8 #id_3 {border:none;margin: 203px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:73px;left:12px;z-index:-1;width:701px;height:648px;}
#page_8 #p8dimg1 #p8img1 {width:701px;height:648px;}




#page_9 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 402px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_9 #id_3 {border:none;margin: 566px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:21px;left:112px;z-index:-1;width:501px;height:966px;}
#page_9 #p9dimg1 #p9img1 {width:501px;height:966px;}




#page_10 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 418px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_10 #id_3 {border:none;margin: 424px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:1016px;}
#page_10 #p10dimg1 #p10img1 {width:701px;height:1016px;}




#page_11 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 1px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_11 #id_3 {border:none;margin: 384px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:316px;left:12px;z-index:-1;width:701px;height:509px;}
#page_11 #p11dimg1 #p11img1 {width:701px;height:509px;}




#page_12 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 270px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_12 #id_3 {border:none;margin: 486px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:812px;}
#page_12 #p12dimg1 #p12img1 {width:701px;height:812px;}




#page_13 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 609px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_13 #id_3 {border:none;margin: 245px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:21px;left:51px;z-index:-1;width:623px;height:783px;}
#page_13 #p13dimg1 #p13img1 {width:623px;height:783px;}




#page_14 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 384px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_14 #id_3 {border:none;margin: 105px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:852px;}
#page_14 #p14dimg1 #p14img1 {width:701px;height:852px;}




#page_15 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 166px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_15 #id_3 {border:none;margin: 56px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:952px;}
#page_15 #p15dimg1 #p15img1 {width:701px;height:952px;}




#page_16 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 122px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_16 #id_3 {border:none;margin: 227px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:1037px;}
#page_16 #p16dimg1 #p16img1 {width:701px;height:1037px;}




#page_17 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 2px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_17 #id_3 {border:none;margin: 287px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:107px;left:146px;z-index:-1;width:434px;height:621px;}
#page_17 #p17dimg1 #p17img1 {width:434px;height:621px;}




#page_18 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 723px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 504px 0px 0px 12px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_18 #id_3 {border:none;margin: 512px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:966px;}
#page_18 #p18dimg1 #p18img1 {width:701px;height:966px;}




#page_19 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 147px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_19 #id_3 {border:none;margin: 76px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_19 #p19dimg1 {position:absolute;top:21px;left:33px;z-index:-1;width:660px;height:965px;}
#page_19 #p19dimg1 #p19img1 {width:660px;height:965px;}




#page_20 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 723px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 770px 0px 0px 12px;padding: 0px;border:none;width: 674px;overflow: hidden;}
#page_20 #id_3 {border:none;margin: 21px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:21px;left:33px;z-index:-1;width:660px;height:972px;}
#page_20 #p20dimg1 #p20img1 {width:660px;height:972px;}




#page_21 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 158px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_21 #id_3 {border:none;margin: 58px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_21 #p21dimg1 {position:absolute;top:21px;left:18px;z-index:-1;width:690px;height:936px;}
#page_21 #p21dimg1 #p21img1 {width:690px;height:936px;}




#page_22 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 133px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_22 #id_3 {border:none;margin: 335px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_22 #p22dimg1 {position:absolute;top:21px;left:31px;z-index:-1;width:663px;height:693px;}
#page_22 #p22dimg1 #p22img1 {width:663px;height:693px;}




#page_23 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 547px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_23 #id_3 {border:none;margin: 490px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_23 #p23dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:539px;}
#page_23 #p23dimg1 #p23img1 {width:701px;height:539px;}




#page_24 {position:relative; overflow: hidden;margin: 18px 0px 18px 35px;padding: 0px;border: none;width: 758px;}
#page_24 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 722px;overflow: hidden;}
#page_24 #id_2 {border:none;margin: 552px 0px 0px 12px;padding: 0px;border:none;width: 746px;overflow: hidden;}
#page_24 #id_3 {border:none;margin: 485px 0px 0px 0px;padding: 0px;border:none;width: 723px;overflow: hidden;}

#page_24 #p24dimg1 {position:absolute;top:21px;left:12px;z-index:-1;width:701px;height:543px;}
#page_24 #p24dimg1 #p24img1 {width:701px;height:543px;}




.ft0{font: 11px 'Arial';line-height: 12px;}
.ft1{font: 10px 'Arial';line-height: 11px;}
.ft2{font: italic 14px 'Arial';line-height: 17px;}
.ft3{font: italic 14px 'Arial';line-height: 18px;}
.ft4{font: 15px 'Arial';line-height: 19px;}
.ft5{font: bold 14px 'Arial';line-height: 16px;}
.ft6{font: italic 14px 'Arial';line-height: 16px;}
.ft7{font: 15px 'Arial';line-height: 17px;}
.ft8{font: 15px 'Arial';line-height: 18px;}
.ft9{font: 15px 'Arial';margin-left: 4px;line-height: 17px;}
.ft10{font: 15px 'Arial';line-height: 21px;}

.p0{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 122px;margin-top: 16px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 26px;margin-top: 14px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 26px;margin-top: 22px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 118px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 107px;margin-top: 141px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 206px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 26px;margin-top: 57px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 70px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 120px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 104px;margin-top: 17px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 65px;margin-top: 184px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 463px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 26px;margin-top: 18px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 417px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 67px;margin-top: 17px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 52px;margin-top: 264px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 673px;margin-bottom: 0px;}
.p30{text-align: justify;margin-top: 18px;margin-bottom: 0px;}
.p31{text-align: justify;margin-top: 17px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 48px;margin-top: 18px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 40px;padding-right: 78px;margin-top: 18px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 40px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 40px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 64px;margin-top: 11px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 84px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 85px;margin-top: 17px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 94px;margin-top: 102px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 370px;margin-bottom: 0px;}
.p42{text-align: left;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;}
.p44{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p45{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 26px;margin-top: 19px;margin-bottom: 0px;}
.p47{text-align: left;margin-top: 166px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 40px;padding-right: 56px;margin-top: 18px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 40px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 83px;margin-top: 15px;margin-bottom: 0px;}
.p52{text-align: left;padding-right: 46px;margin-top: 14px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 67px;margin-top: 214px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 102px;margin-top: 13px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;margin-top: 192px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 181px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 72px;margin-top: 18px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 86px;margin-top: 129px;margin-bottom: 0px;}
.p61{text-align: left;margin-top: 149px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 470px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 60px;margin-top: 18px;margin-bottom: 0px;}
.p64{text-align: left;margin-top: 347px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 117px;margin-top: 18px;margin-bottom: 0px;}
.p66{text-align: left;margin-top: 221px;margin-bottom: 0px;}
.p67{text-align: left;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 117px;margin-top: 352px;margin-bottom: 0px;}
.p69{text-align: left;padding-right: 70px;margin-top: 91px;margin-bottom: 0px;}
.p70{text-align: left;margin-top: 122px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 40px;padding-right: 494px;margin-top: 17px;margin-bottom: 0px;}
.p72{text-align: left;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: left;margin-top: 171px;margin-bottom: 0px;}
.p74{text-align: left;margin-top: 141px;margin-bottom: 0px;}
.p75{text-align: left;margin-top: 146px;margin-bottom: 0px;}
.p76{text-align: left;margin-top: 202px;margin-bottom: 0px;}
.p77{text-align: left;padding-right: 102px;margin-top: 98px;margin-bottom: 0px;}
.p78{text-align: left;margin-top: 93px;margin-bottom: 0px;}
.p79{text-align: left;margin-top: 111px;margin-bottom: 0px;}
.p80{text-align: left;margin-top: 110px;margin-bottom: 0px;}
.p81{text-align: left;margin-top: 91px;margin-bottom: 0px;}
.p82{text-align: left;margin-top: 154px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 648px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 498px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 225px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 496px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 227px;vertical-align: bottom;}

.tr0{height: 17px;}
.tr1{height: 16px;}

.t0{width: 722px;font: 10px 'Arial';}
.t1{width: 723px;font: 11px 'Arial';}

